Subject: Re: linux-next: manual merge of the rr tree

From: Rusty Russell <[email-masked]>
Date: Tue, 6 Jan 2009 19:21:48 +1030

On Monday 05 January 2009 23:17:45 Ingo Molnar wrote:
> That would allow Mike, Christoph and you to work this out cleanly from 
> scratch. It would also solve your merge conflict.
> 
> Does that sound like a good solution?

Sure, but it won't make this window.  I guess since those patches don't
do anything but lay groundwork it's not critical, but annoying they've
lain fallow so long.

I'm happy to put them with the cpualloc patches, since they're related
and going to conflict, but I still want to see if Mike has the rest of them?

Thanks,
Rusty.